.card-search-box {
    border-radius: 20px;
    border: 1px solid #21774F;
    background: #FFF;
    box-shadow: 0px 4px 15px 0px rgba(28, 36, 47, 0.05);
    padding: 15px;

}
.card-search-box-total {
    border-radius: 20px 20px 0px 0px;
    border: 1px solid #21774F;
    background: #FFF;
    box-shadow: 0px 4px 15px 0px rgba(28, 36, 47, 0.05);
    padding: 5px 10px;

}

.card-search-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    align-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
}

.card-search-subtitle {
    display: flex;
}

.card-search-box .text-header {
    color: var(--main-black-5);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px; /* 112.5% */
}

.card-search-box .text-subtitle {
    color: var(--main-gray-2);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px; /* 128.571% */
}

.card-search-box-total .text-header {
    color: var(--main-black-5);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px; /* 112.5% */
}

.card-search-box-total .text-subtitle {
    color: var(--main-gray-2);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px; /* 128.571% */
}

.collapsible-total {
    border-radius: 0px 0px 20px 20px;
    background: var(--main-green-2);
    color: white;
    padding: 5px 10px;
    width: 100%;
    border: none;
    outline: none;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
}
.hide-card{
    display: none;
}

.collapsible-total.active {
    border-radius: 0;
}

.collapsible-total .text-total {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px; /* 187.5% */
}

.collapsible-total .text-price {
    color: #FFF;
    text-align: right;
    font-size: 22px;
    font-style: normal;
    font-weight: 900;
    line-height: 30px; /* 136.364% */
}

.collapsible.active, .collapsible:hover {
    background-color: var(--main-green-border-2);
}

.content {
    padding: 10px;
    display: none;
    /*overflow: hidden;*/
    border-radius: 0px 0px 20px 20px;
    border: 1px solid #E9E8F2;
    background: #FFF;
    box-shadow: 0px 4px 15px 0px rgba(28, 36, 47, 0.05);
}